<ART ID="10017" PID="2512" JID="140" BPAGE="1593" EPAGE="1600" PII="S0217979211100175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL PREDICTION OF DEBYE TEMPERATURE FOR MANTLE MINERALS AT HIGH TEMPERATURES</MTI>
<RTI>Theoretical Prediction of Debye Temperature for Mantle Minerals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANJANI K.</FNM>
<SNM>PANDEY</SNM>
<EAD>anjani.pandey@ymail.com</EAD>
<X-REF REFID="S0217979211100175AF001"></X-REF>
</AUT>
<AUT>
<FNM>ABHAY P.</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0217979211100175AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100175AF001">Department of Applied Science, Dr. Virendra Swarup Memorial Trust Group of Institutions, Unnao, Uttar Pradesh, <CNY>India</CNY></AFF>
<AFF ID="S0217979211100175AF002">Bansal Institute of Engineering and Technology, Lucknow, Uttar Pradesh, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2009</RE>
</HIST>
<ABST>
<P>The seismic properties of a material depend on composition, crystal structure, temperature, pressure and in some cases defect concentrations. Most of the earth is made up of crystals. The elastic properties of crystals depend on orientation and frequency. Thus, the interpretation of seismic data or the extrapolation of laboratory data requires knowledge of crystal or mineral physics, elasticity and thermodynamics. In the present work, we calculated the shear modulus, seismic velocities and Debye temperatures at different high temperature ranges. The temperature dependence of elastic properties such as shear modulus, seismic velocities and Debye temperatures has been measured using Hill's averaging method and other thermodynamic methods for five silicate mantle minerals viz. <F><RM>MgAl</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>, <F><RM>Mg</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F>, <F><RM>Fe</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F>, <F><RM>Mn</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F>, and <F><RM>Co</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F>. The results are found to be in good agreement with experimental values.</P>
</ABST>
<KWDG>
<KWD>Mantle mineral</KWD>
<KWD>seismic velocity</KWD>
<KWD>Debye temperature</KWD>
<KWD>Hill's averaging method</KWD>
</KWDG>
</FRONT>
</ART>
