<ART ID="10071" PID="2512" JID="140" BPAGE="1585" EPAGE="1592" PII="S0217979211100710" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL INVESTIGATION OF SYNCHRONOUS TOTALLY ASYMMETRIC SIMPLE EXCLUSION PROCESS WITH DETACHMENT</MTI>
<RTI>Theoretical Investigation of Synchronous TASEP with Detachment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONG</FNM>
<SNM>XIAO</SNM>
<EAD>xs9670017@yahoo.com.cn</EAD>
<X-REF REFID="S0217979211100710AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIU-JU</FNM>
<SNM>CAI</SNM>
<EAD>rcjj@mail.neu.edu.cn</EAD>
<X-REF REFID="S0217979211100710AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100710AF001">SEPA Key Laboratory on Eco-Industry, Northeastern University, Shenyang, 110004, Liaoning Province, <CNY>China</CNY></AFF>
<AUT>
<FNM>MING-ZHE</FNM>
<SNM>LIU</SNM>
<EAD>liumingzhe007@gmail.com</EAD>
<X-REF REFID="S0217979211100710AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100710AF002">Institute of Information and Mathematical Sciences, Massey University at Albany, Auckland, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>FEI</FNM>
<SNM>LIU</SNM>
<EAD>lnbobo1117@163.com</EAD>
<X-REF REFID="S0217979211100710AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100710AF003">SEPA Key Laboratory on Eco-Industry, Northeastern University, Shenyang, 110004, Liaoning Province, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2009</RE>
<RV>27 December 2009</RV>
</HIST>
<ABST>
<P>This paper investigates a synchronous totally asymmetric simple exclusion process (TASEP) with a detachment in a one-dimensional system. In the model, particles can detach irreversibly with probability <F>q</F> from a bulk site which is far away from boundaries. The phase diagram of the model is calculated in the mean-field approach and verified by Monte Carlo simulations. There are five stationary phases in the system. With the increase of <F>q</F>, the regions of the LD/LD and MC/LD phases increase, while the regions of the HD/HD and LD/HD phases decrease. The MC/HD phase corresponds to a critical point.</P>
</ABST>
<KWDG>
<KWD>TASEP</KWD>
<KWD>detachment</KWD>
<KWD>mean-field approach</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
</FRONT>
</ART>
