<ART ID="10026" PID="2512" JID="140" BPAGE="1653" EPAGE="1670" PII="S0217979211100266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSITION OF SPIRAL WAVE IN A MODEL OF TWO-DIMENSIONAL ARRAYS OF HINDMARSH&#x2013;ROSE NEURONS</MTI>
<RTI>Spiral Wave in a 2D Array of Hindmarsh&#x2013;Rose Neurons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>MA</SNM>
<EAD>hyperchaos@163.com</EAD>
<X-REF REFID="S0217979211100266AF001"></X-REF>
<X-REF REFID="S0217979211100266AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100266AF001">School of Sciences, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100266AF002">Key Laboratory of Gansu Advanced Control for Industrial Processes, Lanzhou 730050, <CNY>China</CNY></AFF>
<AUT>
<FNM>YA</FNM>
<SNM>JIA</SNM>
<EAD>jiay@phy.ccnu.edu.cn</EAD>
<X-REF REFID="S0217979211100266AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100266AF003">Department of Physics, Central China Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<AUT>
<FNM>CHUN-NI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979211100266AF004"></X-REF>
</AUT>
<AFF ID="S0217979211100266AF004">School of Sciences, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
<AUT>
<FNM>WU-YIN</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217979211100266AF005"></X-REF>
</AUT>
<AFF ID="S0217979211100266AF005">College of Mechano-Electronic Engineering, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 August 2008</RE>
<RV>3 October 2008</RV>
</HIST>
<ABST>
<P>In this paper, the condition of completely nearest-neighbor couplings is introduced into the coupled Hindmarsh&#x2013;Rose neurons in two-dimensional arrays. It is found that the stable rotating spiral wave can be developed and the transition of spiral wave in the coupled Hindmarsh&#x2013;Rose neurons are investigated. The factor of synchronization is defined to investigate the development and instability of the spiral wave. Furthermore, the external injected current, coupling coefficients and other decisive bifurcation parameter <F>r</F> and &#x03C7;, are endowed with different values to study the transition of spiral wave by analyzing the factor of synchronization and the snapshots of the activator. It is found that the critical sudden change points in the curve for factor of synchronization often indicates sudden transition of spiral wave, the instability or death of the spiral wave. The snapshots are also plotted to confirm the results from the curve of the factor of synchronization. Finally, the noise-induced instability and chaotic logistic map-induced instability of spiral wave are investigated and discussed.</P>
</ABST>
<KWDG>
<KWD>Spiral wave</KWD>
<KWD>Hindmarsh&#x2013;Rose neurons</KWD>
<KWD>instability</KWD>
<KWD>factor of synchronization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.54.-r</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
