<ART ID="10033" PID="2512" JID="140" BPAGE="1645" EPAGE="1652" PII="S0217979211100333" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF MICROSTRUCTURE AND TENSILE PROPERTIES OF PROTON BEAM IRRADIATED <F><RM>Al</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> ALLOY</MTI>
<RTI>Properties of Proton Beam Irradiated <F><RM>Al</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. M.</FNM>
<SNM>GHAURI</SNM>
<EAD>dr.imghauri@gcu.edu.pk</EAD>
<X-REF REFID="S0217979211100333AF001"></X-REF>
</AUT>
<AUT>
<FNM>NAVEED</FNM>
<SNM>AFZAL</SNM>
<X-REF REFID="S0217979211100333AF001"></X-REF>
</AUT>
<AUT>
<FNM>YASIR</FNM>
<SNM>IDREES</SNM>
<X-REF REFID="S0217979211100333AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100333AF001">Centre for Advanced Studies in Physics, GC University, Lahore, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2008</RE>
<RV>12 March 2009</RV>
</HIST>
<ABST>
<P>In the present paper, the microstructure and tensile properties of <F><RM>Al</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> alloy irradiated with 2 MeV protons for 5, 10, 20, and 40 mins at 300 K are investigated. The microstructure of irradiated specimens, observed using metallurgical microscope, shows that aspirates are emitted out from the surface of irradiated specimens, which take the form of clusters and/or precipitates with increase of exposure time. The tensile behavior of irradiated specimens was investigated using universal testing machine and compared with that of unirradiated one. The yield stress, ultimate tensile stress and % elongations remain unchanged after 5 and 10 mins of irradiation. However with an increase of irradiation time up to 20 mins, an increase in yield stress, ultimate tensile stress and decrease in % elongation was observed. With further increase of exposure time to 40 mins, the increase in yield stress and decrease in plasticity became more prominent. The results of stress relaxation tests performed during the tensile deformation have also been presented. The XRD analysis reveals that the microstructural changes controlling the tensile properties in irradiated samples appear to be physical rather than chemical.</P>
</ABST>
<KWDG>
<KWD>Proton irradiation</KWD>
<KWD>microstructure</KWD>
<KWD>tensile properties</KWD>
</KWDG>
</FRONT>
</ART>
