<ART ID="10040" PID="2512" JID="140" BPAGE="1601" EPAGE="1610" PII="S0217979211100400" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSITION OF BIPOLARON TO POLARONS INDUCED BY MAGNETIC IMPURITIES IN CONJUGATED POLYMERS</MTI>
<RTI>Transition of Bipolaron to Polarons Induced by Magnetic Impurities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. J.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979211100400AF001"></X-REF>
<X-REF REFID="S0217979211100400AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>AN</SNM>
<EAD>zan@mail.hebtu.edu.cn</EAD>
<X-REF REFID="S0217979211100400FN001"></X-REF>
<X-REF REFID="S0217979211100400AF001"></X-REF>
<X-REF REFID="S0217979211100400AF002"></X-REF>
</AUT>
<FTN ID="S0217979211100400FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. J.</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0217979211100400AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100400AF001">College of Physics, Hebei Normal University, Shijiazhuang 050016, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100400AF002">Hebei Advanced Thin Films Laboratory, Shijiazhuang 050016, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100400AF003">School of Physics, Shandong University, Jinan 250100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2009</RE>
</HIST>
<ABST>
<P>Both polarons and bipolarons are composite particles with internal structures in nondegenerate conjugated polymers. A bipolaron is a spinless species with charge <F>&#x00B1;2|e|</F>, while a polaron is a spin-bearing one (spin 1/2, charge <F>&#x00B1;|e|</F>). Serving as charge carriers, they play an important role in the transport properties of polymer-based optoelectronic devices. By using a nonadiabatic dynamic method, the motion of a bipolaron under an external electric field is theoretically investigated in a conjugated polymer with magnetic impurities. Our results show that a bipolaron can pass through the magnetic impurities, or break down into two polarons with different spins, or be trapped by the magnetic impurities, depending on the width of the impurity region. When the width of the impurity region is comparable to the polaron width, the bipolaron is transformed into two polarons easily. As a polaron and a bipolaron possess different spin characteristics, the decomposition of bipolarons induced by the magnetic impurities may have important effect on the spin polarized transportation.</P>
</ABST>
<KWDG>
<KWD>Bipolaron</KWD>
<KWD>conjugated polymers</KWD>
<KWD>magnetic impurity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.38.Mx</KWD>
<KWD>71.20.Rv</KWD>
<KWD>72.10.-d</KWD>
</KWDG>
</FRONT>
</ART>

